## LassoIdWsf2DstRefCreateItem LassoIdWsf2DstRefCreateItem — <dstref:CreateItem> |

## Functions

LassoIdWsf2DstRefCreateItem * | lasso_idwsf2_dstref_create_item_new ()

## Types and Values

struct | LassoIdWsf2DstRefCreateItem

## Description

Figure 170. Schema fragment for dstref:CreateItem

    <xs:complexType name="CreateItemType">
      <xs:sequence>
        <xs:element ref="dstref:NewData" minOccurs="0" maxOccurs="1"/>
      </xs:sequence>
      <xs:attributeGroup ref="dst:CreateItemAttributeGroup"/>
    </xs:complexType>

## Functions

### lasso_idwsf2_dstref_create_item_new ()

    LassoIdWsf2DstRefCreateItem *
    lasso_idwsf2_dstref_create_item_new (void);

Creates a new LassoIdWsf2DstRefCreateItem object.

#### Returns

a newly created LassoIdWsf2DstRefCreateItem object

## Types and Values

### struct LassoIdWsf2DstRefCreateItem

    struct LassoIdWsf2DstRefCreateItem {
    	LassoNode parent;

    	/* elements */
    	LassoIdWsf2DstRefAppData *NewData;
    	/* attributes */
    	char *objectType;
    	char *id;
    	char *itemID;
    };